.page_concrete-products {
    background-image: none;
    background-color: #FFFFFF;
}

.has-logo .header-title {
    left: 439px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/blanksrcsetlarge_srcset-large.png);
}

.lt-ie9 .header-content {
    height: 170px;
}

#identityContact img {
    margin-top: 10px;
}

@media only screen and (min-width: 672px) {
    .header-content {
        height: 170px;
    }
}

@media only screen and (max-width: 671px) {
    .header-content:before {
        padding-bottom: 18.888888888889%;
    }
}

@media screen and (min-width: 671px) {
.header-content {
    padding-top: 0em;
}

.main-container {
    padding-top: 0em;
}
}

.header-subline a {
    color: #c1e67b;
}
.formbuilder .btn{
    background: #5e8c6a;
}
.formbuilder{
    background-color: none;
}

.divider-divider {
    background: #5e8c6a;
    height: 2px!important;
}

a {
    color: #5e8c6a;
}
a:hover {
    text-decoration: none;
}

.usp .columns li {
    padding-left: 3.175em;
}

.usp li {
    padding-left: 1.9em;
}

.usp li::before {
    color: #fff;
    background: #5e8c6a;
    padding: 0px 5px;

}
.columns .column {
    font-family: 'PT Sans', sans-serif;
}


.has-header-subline .header-container{
   border-bottom: 1px solid #5e8c6a;
  
}

/* Headlines */
.contentArea .h1{
    font-size: 25px;
    color: #333333;
    line-height: 1.4;
    text-transform: none;
    font-family: 'Oswald', sans-serif;
}

/* Subheadline */
.contentArea .h2{
    font-size: 18px;
    color: #333333;
    line-height: 1.4;
    font-family: 'Oswald', sans-serif;
}

.contentArea p{
    font-size: 15px;
    color: #3F2C2C;
    line-height: 1.5;
    font-family: 'PT Sans', sans-serif;
}


/* HEADER DESIGN SKIN 3b */

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 12px;
    color: #000;
}

/* 3) Right Header */
.header #phoneNumber{
    font-size: 17px;
    color: #fff;
    font-weight: 100;
    text-transform: none;
}


/* Navigation First Level */

.nav-primary {
    text-transform: none;
}
.nav-primary li {
    padding-top: 9px;
}


/* Navigation First Level */

/* 5) Size and Color */
.nav-primary ul li a{
    font-size: 17px;
    color: #333333;
    font-family: 'PT Sans', sans-serif;
    text-transform: uppercase;
}

/* 6) On Hover */
.nav-primary ul li a:hover{
    color: #5e8c6a;
    border-top: solid 3px #5e8c6a;
    padding-top: 7px;
}

/* 7) Active links */
.nav-primary ul li.active > a{
    color: #5e8c6a;
    border-top: solid 3px #5e8c6a;
    padding-top: 7px;
}


/* Navigation Second Level */

/* 9) Size and Color */
.nav-primary ul ul li a{
    font-size: 16px;
    color: #4573b2;
}

/* 10) On Hover */
.nav-primary ul ul li a:hover{
    color: #d13672;
}

 /* 11) Active links */
.nav-primary ul ul li.active > a{
    color: #2ecc71;
}



/* 15) Top Bar Background */
.header .header-subline,
.header .header-subline:before,
.header .header-subline:after{
    background: #575252;
}

/* 8) Top Line Color */
.nav-primary > ul > li{
    border-top: #fff;
    padding-left: 3em;
    font-family: 'PT Sans', sans-serif;
    font-weight: 100;
}
/* FOOTER */

/* 1) Background Color */
.footer-container{
    background-color: #1E1919;
    filter: none !important;
    border-top: 10px solid #c6c7cc;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 12px;
    color: #959595;
    line-height: 1.4;
}

/* 3) Links in columns */
.footer-content .column p a{
    color: #5e8c6a;
}

/* 4) On Hover */
.footer-content .column p a:hover{
    color: #cccccc;
}

/* 5) Bottom Text */
.footer-content .address{
    font-size: 10px;
    color: #5d5d5d;
    text-align: center;
}

.btn-social::before{
    color: #fff!important;
}

.btn-social{
    color: #fff;
    background: #2a5943 !important;
}


@media screen and (max-width: 671px) {
.has-header-subline .header-container {
    border-bottom: none;
}
.call .btn {
    background: #2a5943;
}
.call .btn-email {
    font-size: 14px;
}
.btn {
    text-transform: none;
}
.logoMobile img {
    max-height: 88px;
}
.nav-dropdown a {
    font-weight: 300;
    text-transform: uppercase;
}
.nav-dropdown a:hover {
    background: #5e8c6a !important;
}
}